.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	cursor: default;
	box-shadow: 
		inset 0 0 0 0 rgba(255, 230, 230, 1),
		inset 0 0 0 16px rgba(255,255,255,0.6),
		0 1px 2px rgba(0,0,0,0.1);
		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.ch-img-1 { 
	background-image: url(../images/sollu.jpg);	
}

.ch-img-2 { 
	background-image: url(../images/cilixia.jpg);
}

.ch-img-3 { 
	background-image: url(../images/carignu.jpg);
}

.ch-img-4 { 
	background-image: url(../images/contact.jpg);
}
.ch-img-5 { 
	background-image: url(../images/zinnibiri.jpg);
}
.ch-img-6 { 
	background-image: url(../images/oru.jpg);
}

.ch-info {
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	opacity: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden; /*for a smooth font */

}

.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	position: relative;
	letter-spacing: 2px;
	font-size: 28px; /*oka22px*/
	font-family: 'Open Sans', Arial, sans-serif;
	/*text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);*/
	margin-top: 0;
	margin-right: 30px;
	margin-bottom: 25;
	margin-left: 30px;
	padding-top: 85px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	/*font-weight: bold;*/
}
.ch-info h3 a{
	color: #7F7373;
	text-transform: uppercase;
	position: relative;
	letter-spacing: 2px;
	font-size: 32px; /*oka22px*/
	font-family: 'Open Sans', Arial, sans-serif;
	/*text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);*/
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25;
	margin-left: 0;
	padding-top: 85px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	/*font-weight: bold;*/
	text-decoration: none;
}

.ch-info p {
	color: #fff;
	font-style: italic;
	font-size: 12px;
	border-top: 1px solid rgba(127,115,115,0.5);
	margin-top: 0;
	margin-right: 70px;
	margin-bottom: 0;
	margin-left: 70px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
}

.ch-info p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 0px;
	font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info p a:hover {
	color: #FFE6E6;
	color: rgba(255, 230, 230, 0.9);
}

.ch-item:hover {
	box-shadow: 
		inset 0 0 0 110px rgba(255, 230, 230, 1),
		inset 0 0 0 16px rgba(255, 230, 230, 1),
		0 1px 2px rgba(0,0,0,0.1);
}

.ch-item:hover .ch-info {
	opacity: 1;
	
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);	
}
